View on
MetaCPAN
search.cpan.org is shutting down
For details read Perl NOC. After June 25th this page will redirect to MetaCPAN.org
Sven Kirmess > Test-RequiredMinimumDependencyVersion-0.001

Test-RequiredMinimumDependencyVersion-0.001

This Release Test-RequiredMinimumDependencyVersion-0.001  [Download] [Browse 13 Jun 2018
Latest Release Test-RequiredMinimumDependencyVersion-0.002  [Download] [Browse 14 Jun 2018
Links Discussion Forum ] [ View/Report Bugs ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository https://github.com/skirmess/Test-RequiredMinimumDependencyVersion.git - Website
CPAN Testers PASS (393)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The (two-clause) FreeBSD License
Special Files
Changes
INSTALL
LICENSE
Makefile.PL
MANIFEST
META.json
README

Modules

Test::RequiredMinimumDependencyVersion Require a minimum version for your dependencies     0.001